View Issue Details

IDProjectCategoryView StatusLast Update
0028430Documentation2.x TutorialPublic2019-02-13 16:29
ReporterSam CummingAssigned ToMark Alexander 
PriorityLowSeverityC - GeneralReproducibility100%
Status ClosedResolutionFixed 
Product Version 
Target VersionFixed in Version2.2.2 
Summary0028430: 2.x Tutorial: My First Game GML - Summary spelling mistake
DescriptionThe My First Game GML - Summary page has a spelling mistake, as illustrated by the attached screenshot.
Steps To ReproduceN/A
TagsNo tags attached.

Activities

Sam Cumming

2017-11-27 16:50

Developer  

MyFirstGameToi.png (44,478 bytes)
MyFirstGameToi.png (44,478 bytes)

Mark Alexander

2018-05-30 11:32

Developer   ~0060059

Fixed

Matthew McInnes

2019-02-13 16:29

Adminstrator   ~0063185

Closing. Verified as fixed in:

Beta IDE v2.2.2.393 Beta Runtime v2.2.2.308